[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.GetUpdatedHandle

GetUpdatedHandle - returns the value of the updated Handle

## Declaration

Source position: graphics.pp line 1147

`public function TCanvas.GetUpdatedHandle(`
`ReqState: TCanvasState`
`):HDC; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.